/*
NOTE: 
This is the modified stylesheet from 
http://users.tpg.com.au/j_birch/plugins/superfish/#getting-started
Superfish v1.4.8 – jQuery menu plugin by Joel Birch
This is JQuery ready:simply by adding a superfish jquery file the menu will operate 
in smooth jquery style. Other styling options from Superfish can be downloaded from this
site. - HTML for this menubar was adapted from UL_Categories contribution by 
www.niora.com/css-oscommerce.php.
********************************************************************************************/
/*** ESSENTIAL STYLES ***/
/*containing div*/
.cat_navbar{
padding-top:0px;
min-height:98px;
z-index:88;
width:100%; clear:both;  padding-left:0px;  
/**/
}
.navbar_bg {margin: 0px auto 0px auto;min-height:77px; padding-top:0px;width:100%;
background:url('../images/sf-menu.gif') 0 0px repeat-x transparent;
-webkit-border-radius: 7px 7px 7px 7px;
        border-radius: 7px 7px 7px 7px;	

-webkit-box-shadow:  1px 5px 0px 1px #f0f0f0;
        box-shadow:  1px 5px 0px 1px #f0f0f0;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none; 
	
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			98%; /* left offset of submenus need to match (see below) */
	/*background:url('../images/sf-menu_ul.png') 0px 100% no-repeat transparent;*/
}
.sf-menu > li  ul{
	padding: 9px 2px 9px 2px;/*1.8181*/
	/*border:1px solid #ebebeb; border-top:0px solid transparent; margin-left:-1px;*/ 
}
.sf-menu ul ul{
	margin-top:7px;
	
}

.sf-menu ul ul{
/*	border:1px solid #ebebeb; border-top:1px solid #ebebeb;*/
}

.sf-menu ul li {
	width:			100%;	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu > li		{padding-right:1px;background:url('../images/sf-menu_divider.gif') 100% 0px no-repeat transparent; border-bottom:1px solid #fff;}
.sf-menu > li:hover {background:url('../images/sf-menu_divider-act.gif') 100% 0px no-repeat transparent;border-bottom:1px solid #2e2e2e;}
.sf-menu > li,
.sf-menu > li:hover		{margin-right:0px;}/*url('../images/sf-menu_marker.png') no-repeat*/

.sf-menu > li			{}
.sf-menu > li.first  { 
-webkit-border-radius: 7px 0px 0px 7px;
        border-radius: 7px 0px 0px 7px;	
}

.sf-menu a {
	display:		block;
	position:		relative;
	text-transform:uppercase;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			6em; /* match top ul list item height */
	z-index:		99;
	background:url('../images/sf-menu_ul.gif') 0 0px repeat-x #262626;
-webkit-border-radius: 5px 5px 5px 5px;
        border-radius: 5px 5px 5px 5px;	
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			-15px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			-15px;
}

/*** DEMO SKIN ***/
ul.sf-menu li li { border-top:1px dotted #4a4a4a}
ul.sf-menu li li.first { border-top:0px dotted #4a4a4a}
.sf-menu {
	float:		 none;
	margin: 0 0px 0 0px;
	
}
.sf-menu .sfHover a,
.sf-menu a:hover { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff; text-decoration:none;
}
.sf-menu .sfHover li a,
.sf-menu > li li > a:hover, 
{ /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff; text-decoration:none;

}

.sf-menu > li > a  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#7c7c7c; text-decoration:none;
	padding: 6px 30px 5px 30px;
	font-weight:500;
	font-size:1.16em;font-style:normal;text-transform:uppercase;font-family: 'Oswald', sans-serif; line-height:1.37em;
	height:77px;
	display:table-cell;
	vertical-align:middle;
	background:url('../images/sf-menu.gif') 0 0px repeat-x transparent;
}
.sf-menu > li.first > a  {
-webkit-border-radius: 5px 0px 0px 5px;
        border-radius: 5px 0px 0px 5px;		
}
.sf-menu > li:hover > a { /* visited pseudo selector so IE6 applies text colour*/
	background:url('../images/sf-menu-act.gif') 0 0px repeat-x transparent;
}
.sf-menu > li > a.current	{}
.sf-menu > li > a:hover { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu .sfHover li a:hover  {
	color:			#fff;
	text-decoration:none;
	
}
.sf-menu > li li > a:hover,
.sf-menu > li li:hover > a.current  {
	 
}
.sf-menu .sfHover li a,
.sf-menu > li li > a  {
	padding: 7px 20px 6px 25px; text-align:left; text-transform:uppercase;
	color:#7e7d7d;font-weight:normal;
	border-top:0px solid #727171;
	font-size:.92em;
}
.sf-menu .sfHover li.first a,
.sf-menu > li li > li.first a   {
	border-top:0px solid #030303;
}
.sf-menu .sfHover li.last a,
.sf-menu > li li.last > a  {{background:none;}

.sf-menu > li li:hover > a.current,
.sf-menu > li li > a:hover {
	background-position: 1px -31px;
	/*background-color:#b80029;*/
}

/*	border:1px solid #dfdfdf; border-width: 0px 0px 0 1px;*/

.sf-menu > li:hover{}
.sf-menu > li:hover > a { color:#fff;}
.sf-menu > li.last {}
.sf-menu > li.last a { }
.sf-menu li li {
	
/*	background:#76625c;*/
	}
.sf-menu li li.last {
/*	background:#76625c;*/
	}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;	
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	
	
}

/*** arrows **/
.sf-menu a.sf-with-ul {
/*	padding-right: 	31px;*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator2 			{width:17px;	height:10px;}
.sf-sub-indicator 				{width:10px;	height:10px;}
.sf-sub-indicator2,
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0;
	top:			1.05em; /* IE6 only */
	text-indent: 	-999em;
	overflow:		hidden;
 /*	background:		url('../images/superfish-arrows.png') no-repeat ; 8-bit indexed alpha png. IE6 gets solid image only */
	z-index:100;
}
.sf-menu > li a >  .sf-sub-indicator {top:30px; right:10px}
.sf-menu > li li a >  .sf-sub-indicator {top:7px; right:-15px}
li li a >  .sf-sub-indicator {top:7px; right:5px;}
a:hover >  .sf-sub-indicator {}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator {
	background-position: 0px -10px; /* arrow hovers for modern browsers*/
}
a > .sf-sub-indicator {
	background-position: 0px 0px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  0px -10px; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 -20px; }
/* apply hovers to modern browsers */

.sf-menu ul li:hover > a > .sf-sub-indicator 	{
	background-position: 0px -30px;	
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('../images/superfish-shadow.png') no-repeat bottom right;*/
	padding: 2px 0px 2px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


